{% extends "@FOSUser/layout.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block fos_user_content %}
    <p class="registration-confirmed">{{ 'registration.confirmed'|trans({'%username%': user.username}) }}</p>
    <p><a href="{{ path('learning_new') }}">{% trans %}Start by learning a language!{% endtrans %}</a></p>
    {% if targetUrl %}
        <p><a href="{{ targetUrl }}">{{ 'registration.back'|trans }}</a></p>
    {% endif %}
{% endblock fos_user_content %}